Subject: [Idr] Ben Campbell's No Objection on draft-ietf-idr-te-pm-bgp-17: (with COMMENT)

From: Ben Campbell <[email-masked]>
Date: Wed, 19 Dec 2018 15:42:33 -0800

Ben Campbell has entered the following ballot position for
draft-ietf-idr-te-pm-bgp-17: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-idr-te-pm-bgp/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Hi, thanks for the work on this. I just have a couple of editorial comments:

- abstract: Please expand BGP-LS on first mention here and in the introduction.
While BGP is listed as a well-known abbreviation in the registry, BGP-LS is not.

§1: Please expand BGP-LS and NLRI on first mention.

---

From: "Les Ginsberg (ginsberg)" <[email-masked]>
Date: Thu, 20 Dec 2018 04:57:16 +0000

Ben -

Inline.

> -----Original Message-----
> From: Ben Campbell <[email-masked]>
> Sent: Wednesday, December 19, 2018 3:43 PM
> To: The IESG <[email-masked]>
> Cc: [email-masked]; Susan Hares <[email-masked]>;
> [email-masked]; [email-masked]; [email-masked]; [email-masked]
> Subject: Ben Campbell's No Objection on draft-ietf-idr-te-pm-bgp-17: (with
> COMMENT)
> 

[Les:] Interestingly, even RFC 7752 does not actually expand the "BGP-LS" acronym. I would therefore like to leave the text as is on this point: " BGP-LS ([RFC7752])"

Regarding NLRI I agree - but if it is OK with you I will follow up on this during RFC Editor review.

   Les

---

From: Ben Campbell <[email-masked]>
Date: Wed, 19 Dec 2018 23:12:06 -0600

> On Dec 19, 2018, at 10:57 PM, Les Ginsberg (ginsberg) <[email-masked]> wrote:
> 
> Ben -
> 
> Inline.
> 

It was a non-blocking comment :-)

> Regarding NLRI I agree - but if it is OK with you I will follow up on this during RFC Editor review.

That is fine with me.

Thanks!

Ben.